
input{
    width: 400px;
    color:black;
    font-weight: 200
}
button{
    width: 400px;

}
.container{
    margin-left: 0px;
    margin-right: 10px;
}

h1{
    text-align: center;
    font-weight: 600;
    color:white
}
.validation-error{
    color:red;
    font-size: 15px;
    text-align: left;
}
h1{
    color: red;
    font-weight: 400;
    text-align: left;
    margin-left: 15px;

}
.buttons{
    margin-right: 0px
}